<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.console.KotlinConsoleRunner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.KotlinConsoleRunner">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.KotlinConsoleRunner org.jetbrains.kotlin.console.ConsoleCompilerHelper getCompilerHelper$kotlin_repl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.CommandExecutor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.CommandExecutor">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.KotlinConsoleRunner org.jetbrains.kotlin.console.CommandHistory getCommandHistory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.KotlinConsoleRunner com.intellij.execution.console.history.CommandHistory getCommandHistory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.KotlinConsoleRunnerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.KotlinConsoleRunnerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.SeverityDetails">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.SeverityDetails">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.ReplOutputProcessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.ReplOutputProcessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.ReplColors">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.ReplColors">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.CommandHistory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.CommandHistory">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.ConsoleCompilerHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.ConsoleCompilerHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryUpdateListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryUpdateListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove UP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove UP">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove DOWN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove DOWN">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryKeyListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryKeyListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.KotlinConsoleKeeper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.KotlinConsoleKeeper">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.KotlinConsoleRunner void setCompilerHelper$kotlin_repl(org.jetbrains.kotlin.console.ConsoleCompilerHelper)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.KotlinConsoleRunner void setCompilerHelper(org.jetbrains.kotlin.console.ConsoleCompilerHelper)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryUpdater">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryUpdater">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.KotlinConsoleRunner org.jetbrains.kotlin.scripting.definitions.ScriptDefinition.FromConfigurations getConsoleScriptDefinition()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove kotlin.enums.EnumEntries&lt;org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove kotlin.enums.EnumEntries&lt;org.jetbrains.kotlin.console.HistoryKeyListener.HistoryMove&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.KotlinConsoleRunner org.jetbrains.kotlin.console.ConsoleCompilerHelper getCompilerHelper()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.ReplOutputHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.console.ReplOutputHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
</root>
